@charset "utf-8";
/* CSS Document */

@media (min-width: 420px) {
.logo {
	width: 100%;
	height: auto;
	}
}
	
@media (max-width: 420px) {
.logo {
	width: 70%;
	height: auto;
	}
}

.intro {
	background-image: url("../images/intro.jpg");
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
	padding-top: 100px;
	margin-bottom: 30px;
}

.intro-balcanica {
	background-image: url("../images/intro-balcanica.jpg");
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
	padding-top: 100px;
	margin-bottom: 30px;
}

.sezione {
	font-size: 22px;
	font-weight: 500;
	color:#989898;
	background-color: #FFFFFF;
	width: 280px;
	text-align: center;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}

.sezioneFooter {
	font-size: 22px;
	font-weight: 500;
	line-height: 45px;
	color:#989898;
	background-color: #282b34;
	width: 280px;
	text-align: center;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}

.sezioneAggiornamenti {
	font-size: 24px;
	font-weight: 500;
	line-height: 50px;
	color:#989898;
	background-color: #f3f3f3;
	width: 280px;
	text-align: center;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}

.sezioneBalcanica {
	font-size: 22px;
	font-weight: 500;
	color:#989898;
	background-color: #F1E9EC;
	width: 280px;
	text-align: center;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}

.separatore {
	background-image: url("../images/separatore.png");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: initial;
	padding-top: 80px;
}

.separatore2 {
	background-image: url("../images/separatore2.png");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: initial;
}

.separatore3 {
	background-color: #282B34;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: initial;
}

.citazione {
	font-style: italic;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding: 5px 5px 5px 20px;
}

.titolo {
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	padding-bottom: 15px;
	padding-top: 30px;
}

.titoloParagrafo {
	font-size: 26px;
	font-style: normal;
	line-height: 30px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #3682b2;
	text-decoration: none;
	text-align: left;
	padding: 5px;
}

.sottotitolo {
	font-size: 22px;
	font-style: normal;
	line-height: 30px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #3682b2;
	text-decoration: none;
	text-align: left;
	padding: 5px;
}

.riga {
	width: 180px;
	border-bottom: 3px solid #BCBCBC;
	margin: 0 auto;
	margin-bottom: 40px;
}

.flex {
	max-width: 100%;
	height: auto;
	margin: 10px;
	padding: 2px;
}

.flexmax {
	width: 100%;
	max-width: 450px;
	height: auto;
	margin-left: 20px;
	float:right;
}

.flexad {
	width: 100%;
	max-width: 300px;
	height: auto;
	margin-left: 20px;
	float:right;
}

.carousel-control {
  padding-top: 6%;
  width: 5%;
}

.tornaSu {
	position: fixed;
	bottom: 0px;
	right: 100px;
	z-index: 1000;
	width: 120px;
	height: 40px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-color: #ddd;
	text-align: center;
}

@media (max-width: 769px) {
	.tornaSu {
	visibility: hidden;
	}
}


.text-grey {
  color: #D3D3D3;
}